Skocz do zawartości

Recommended Posts

Użytkownik
28 minut temu, Norbi napisał:

@Quak skript nie widzi funkcji, prawdopodobnie zła wersja :v

No to własnie z tym problem jest, wgrywałem 2.2 i to błędy wczesniej wyskakiwały teraz 2.12 i blad tylko z skriptem nie mam pomysły juz.

Może ci pliki moje i to jakos naprawisz?

PS. Wysłałem na PW paczkę

 

Wysłałem na PW

 

//Łączę ~PoweredDragon

Edytowane przez Quak

Udostępnij tego posta


Odnośnik do posta
Udostępnij na stronach

Żeby dodać komentarz, musisz założyć konto lub zalogować się

Tylko zarejestrowani użytkownicy mogą dodawać komentarze

Dodaj konto

Załóż nowe konto. To bardzo proste!

Zarejestruj nowe konto

Zaloguj się

Posiadasz już konto? Zaloguj się tutaj.

Zaloguj się teraz


  • Przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników, przeglądających tę stronę.

×